<?php
/**
 * MyBB 1.2 Polish Language Pack
 * Copyright © 2006 MyBB Group, All Rights Reserved
 * Translated by bryn - bryniec at gmail dot com
 */

$l['nav_attachment_manager'] = "Menedżer załączników";
$l['nav_attachment_results'] = "Wyniki wyszukiwania";
$l['nav_attachment_stats'] = "Statystyki załączników";
$l['nav_attachtypes'] = "Typy załączników";
$l['nav_add_attachtype'] = "Dodaj typ załączników";
$l['nav_edit_attachtype'] = "Edytuj typ załączników";
$l['nav_delete_attach_type'] = "Usuń typ załączników";

$l['attachment_types'] = "Menedżer typów załączników";
$l['type_extension'] = "Rozszerzenie załącznika";
$l['type_mimetype'] = "Typ MIME";
$l['type_max_size'] = "Maksymalny rozmiar";
$l['controls'] = "Opcje";
$l['type_edit'] = "Edytuj";
$l['type_delete'] = "Usuń";
$l['add_attach_type'] = "Dodaj typ załączników";

$l['type_added'] = "Typ załączników został dodany.";
$l['type_add_missing_fields'] = "Musisz posać maksymalny rozmiar pliku oraz rozszerzenie lub typ MIME dla typu załączników!";
$l['type_deleted'] = "Typ załączników został usunięty.";
$l['type_updated'] = "Typ załączników został zaktualizowany.";
$l['type_edit_missing_fields'] = "Musisz posać maksymalny rozmiar pliku oraz rozszerzenie lub typ MIME dla typu załączników!";
$l['type_icon'] = "Ikona:<br /><small>Ścieżka do małej ikony reprezentującej ten typ załączników.</small>";

$l['attach_management'] = "Zarządzanie załącznikami";
$l['attach_stats'] = "Statystyki załączników";
$l['attach_stats2'] = "Na twoim forum jest <b>{1}</b> załączników, w sumie <b>{2}</b>.";
$l['search_attachments'] = "Szukaj załączników takich, że...";
$l['filename_contains'] = "Nazwa pliku zawiera";
$l['filetype_contains'] = "Typ pliku zawiera";
$l['poster_contains'] = "Nazwa autora zawiera";
$l['forum_is'] = "Są na forum";
$l['posted_in_last'] = "Zostały wysłane w ciągu ostatnich";
$l['size_less'] = "Rozmiar jest MNIEJSZY niż";
$l['size_greater'] = "Rozmiar jest WIĘKSZY niż";
$l['downloads_less'] = "Liczba pobrań jest MNIEJSZA niż";
$l['downloads_greater'] = "Liczba pobrań jest WIĘKSZA niż";
$l['sort_options'] = "Opcje sortowania";
$l['sort_field'] = "Sortuj wg";
$l['sort_field_filename'] = "Nazwy pliku";
$l['sort_field_filesize'] = "Rozmiaru";
$l['sort_field_dateline'] = "Daty wysłania";
$l['sort_field_username'] = "Nazwy użytkownika";
$l['sort_field_forumname'] = "Nazwy Forum";
$l['sort_dir'] = "Kolejność";
$l['sort_dir_asc'] = "rosnąca";
$l['sort_dir_desc'] = "malejąca";
$l['search'] = "Szukaj";

$l['no_attachments'] = "Nie znaleziono załączników spełniających podane kryteria.";
$l['no_orphans'] = "Nie znaleziono nieużywanych załączników.";
$l['attach_search_results'] = "Wyniki wyszukiwania załączników";
$l['attach_search_results_note'] = "Załączniki w <span class=\"highlight1\">tym kolorze</span> nie zostały znalezione w systemie plików i powinny zostać usunięte.<br />Załączniki w <em>kursywie</em> to załączniki odrzucone w moderacji.";
$l['orphan_search_results'] = "Wyniki wyszukiwania nieużywanych załączników";
$l['orphan_search_results_note'] = "Pliki wyszczególnione poniżej mają roszerzenie załącznika MyBB, ale nie mają swojego rekordu w bazie danych.";
$l['delete'] = "Usunąć?";
$l['filename'] = "Nazwa pliku";
$l['author'] = "Auor";
$l['location'] = "Ścieżka";
$l['filetype'] = "Typ pliku";
$l['filesize'] = "Rozmiar pliku";
$l['downloads'] = "Pobrań";
$l['delete_selected'] = "Usuń wybrane pliki";
$l['clear_checks'] = "Odznacz wszystkie";

$l['attachs_deleted'] = "Wybrane załączniki zostały usunięte.";
$l['attachs_noneselected'] = "Nie wybrałeś żadnych załączników.";
$l['problem_deleting'] = "Wystąpił problem w czasie próbu usunięcie jednego lub więcej plików. Może to mieć związek z uprawieniami (CHMOD).";

$l['new_attach_type'] = "Nowy typ załączników";
$l['edit_attach_type'] = "Edytuj typ załączników";
$l['name'] = "Nazwa<br /><small>Podaj krótką nazwę która będzie używana do identyfikacji tego typu.<br />Przykład: Plik tekstowy.</small>";
$l['mimetype'] = "Typ MIME<br /><small>Typ MIME załączników tego typu.<br />Przykład: text/plain</small>";
$l['extension'] = "Rozszerzenie<br /><small>Rozszerzenie załączników tego typu.<br />Przykład: txt</small>";
$l['max_size'] = "Maksymalny rozmiar<br /><small>Maksymalny rozmiar pliku dla tego typu załączników (w kilobajtach).</small>";
$l['control_note'] = "<small>Uwaga: pole typu MIME lub rozszerzenia może pozostać puste.</small>";
$l['add_type'] = "Dodaj typ";
$l['update_type'] = "Aktualizuj typ";

$l['delete_attach_type'] = "Usuń typ załączników";
$l['delete_confirm'] = "Czy jesteś pewien, że chcesz usunąć wybrany typ załączników?";

$l['days'] = "dni";
$l['overall_attachment_statistics'] = "Ogólne statystyki";
$l['total_attachments'] = "Razem załączników";
$l['total_size'] = "Rozmiar całości";
$l['total_downloads'] = "Razem pobrań";
$l['most_popular_attachments'] = "5 najpopularniejszych załączników";
$l['file_name'] = "Nazwa pliku";
$l['post'] = "Post";
$l['username'] = "Nazwa użytkownika";
$l['downloads'] = "Pobrań";
$l['largest_attachments'] = "5 największych załączników";
$l['filesize'] = "Rozmiar pliku";
$l['top_uploaders'] = "5 najwięcej wysyłających użytkowników (wg sumy rozmiarów plików)";

?>
