<?php
/**
 * MyBB 1.2 Polish Language Pack
 * Copyright © 2006 MyBB Group, All Rights Reserved
 * Translated by bryn - bryniec at gmail dot com
 */

$l['nav_themes'] = "Menedżer motywów";
$l['nav_add_theme'] = "Nowy motyw";
$l['nav_edit_theme'] = "Edytuj motyw";
$l['nav_delete_theme'] = "Usuń motyw";
$l['nav_download_theme'] = "Pobierz motywy";
$l['nav_import_theme'] = "Importuj motywy";

$l['select_edit_delete'] = "Wybierz motyw do edycji lub usunięcia z listy poniżej.<br />Jeśli zmieniasz domyślny motyw, pamiętaj o zatwierdzeniu zmian poniżej.";
$l['theme'] = "Motyw";
$l['users'] = "# użytkowników";
$l['edit'] = "Edytuj";
$l['delete'] = "Usuń";
$l['default'] = "Domyślny";
$l['controls'] = "Opcje";
$l['new_theme'] = "Stwórz nowy motyw";
$l['import_theme'] = "Importuj motyw";
$l['download_theme'] = "Pobierz motywy";

$l['add_theme'] = "Dodaj motyw";
$l['modify_theme'] = "Edycja motywu {1}";
$l['update_theme'] = "Zapisz zmiany";
$l['delete_theme'] = "Usuwanie mowtywu {1}";
$l['import_theme'] = "Importuj motyw";
$l['do_download'] = "Pobierz motyw";
$l['download_theme'] = "Pobierz motyw";
$l['theme_management'] = "Zarządzanie motywami";
$l['key_guidelines'] = "Klucz i wytyczne"; // ?!!! gdzie to jest używane?! = "key and guidelines" w oryginale
$l['update_default'] = "Zmień domyślny motyw";

$l['import_local_file'] = "Importuj motyw z lokalnego pliku";
$l['import_from_pc'] = "Importuj motyw ze swojego komputera";
$l['import_remote_url'] = "Importuj motyw ze zdalnego URL";

$l['delete_theme_confirm'] = "<div align=\"center\">Czy jesteś pewien, że chcesz usunąć motyw o nazwie{1}?<br />Użytkownicy, którzy używają tego motywu, powrócą do domyślnego.<br /><br />$yes$no</div>";
$l['error_delete_default'] = "<div align=\"center\">Nie możesz usunąć tego motywu, gdyż jest on domyślnym motywem Twojego forum.<br />Zmień domyślny motyw i spróbuj ponownie.</div>";

$l['theme_name'] = "Nazwa<br /><small>Podaj tutaj nazwę tego motywu.</small>";
$l['template_set'] = "Paczka szablonów<br /><small>Podaj nazwę paczki szablonów dla tego motywu.</small>";
$l['image_dir'] = "Katalog obrazków<br /><small>Ścieżka do katalogu, w którym znajdują się obrazki dla tego motywu.</small>";
$l['forum_logo'] = "Logo forum<br /><small>URL do obrazka będącego logiem forum dla tego motywu.</small>";
$l['content_table_width'] = "Szerokość tabeli z treścią";
$l['table_spacing'] = "Spacing tabel";
$l['inner_border_width'] = "Szerokość wewnętrznych obramowań";
$l['body'] = "Body";
$l['container'] = "Div strony";
$l['content'] = "Div zawartości";
$l['top_menu'] = "Górne menu";
$l['panel'] = "Panel powitalny";
$l['tables'] = "Tabele (ignorowane przez 'Body')";
$l['tborder'] = "Obramowanie tabel";
$l['thead'] = "Nagłówki tabel";
$l['tcat'] = "Subnagłówki tabel (tło kategorii) ";
$l['trow1'] = "Nieparzyste wiersze tabel";
$l['trow2'] = "Parzyste wiersze tabel";
$l['trow_shaded'] = "Zacienione wiersze tabel";
$l['trow_sep'] = "Separator wierszy tabel";
$l['tfoot'] = "Stopka tabeli";
$l['bottom_menu'] = "Dolne menu";
$l['navigation'] = "Pasek nawigacji (\"okruszki chleba\")";
$l['active_navigation'] = "Aktywny przedmiot paska nawigacji (\"okruszek\")";
$l['smalltext'] = "Mały tekst";
$l['largetext'] = "Duży tekst";
$l['form_elements'] = "Elementy formularza";
$l['additional_css'] = "Dodatkowy CSS";
$l['additional_css_note'] = "Poniżej możesz wpisać dodatkowy kod CSS, jaki będzie dołączany do tego motywu.";
$l['master_css_note'] = "Poniżej jest NADRZĘDNY dodatkowy kod CSS. Jego zmiana będzie dotyczyć wszystkich motywów.";
$l['local_file_path'] = "Podaj ścieżkę do motywu relatywną do tego katalogu.";
$l['local_file_name'] = "Nazwa pliku lokalnego:";
$l['import_custom_templates'] = "Importuj szablony<br /><small>Jeśli ten motyw zawiera własne szablony, czy chcesz je zaimportować?</small>";
$l['ignore_version'] = "Ignoruj kompatybilność wersji<br /><small>Czy chcesz zainstalować ten motyw nawet, jeśli jest przeznaczony do innej wersji MyBB?</small>";
$l['select_import_file'] = "Wybierz plik ze swojego komputera.";
$l['theme_file'] = "Plik:";
$l['remote_file_url'] = "Wpisz zdalny adres URL pliku.";
$l['remote_url'] = "Zdalny URL:";

$l['select_download'] = "Wybierz poniżej motyw do pobrania i opcje.";
$l['theme_select'] = "Motyw<br /><small>Wybierz nazwę motywu, który chcesz pobrać.</small>";
$l['include_templates'] = "Dołączyć szablony?<br /><small>Czy chcesz pobrać również szablony skojarzone z tym motywem?</small>";
$l['include_custom_only'] = "Pobrać jedynie niestandardowe ustawienia?<br /><small>Jeśli chcesz pobrać również te ustawienia, które są dziedziczone po nadrzędnych motywach, wybierz \"nie\". W przeciwnym przypadku wyeksportowane zostaną tylko niestandardowe ustawienia.</small>";
$l['include_custom_temps_only'] = "Dołączyć tylko niedstandardowe szablony?<br /><small>Jeśli chcesz pobrać tylko niestandardowe szablony, wybierz \"tak\". Jeśli zaś chcesz pobrać całą paczkę, wybierz \"nie\".</small>";
$l['export_advanced_settings'] = "Czy chcesz zmienić również bardziej zaawansowane ustawienia eksportu?\n\nJeśli klikniesz OK, zostaniesz przekierowany do strony eksportu. Jeśli klikniesz Anuluj, automatycznie dołączone zostaną niestandardowe elementy motywu i niestandardowe szablony.";

$l['theme_added'] = "Motyw został dodany do bazy danych.";
$l['theme_updated'] = "Motyw został zakualizowany.";
$l['theme_same_parent'] = "Motyw nie może być motywem nadrzędnym dla samego siebie!";
$l['theme_deleted'] = "Motyw został usunięty.<br />Wszyscy użytkownicy, którzy korzystali z tego motywu, powrócili do motywu domyślnego.";
$l['default_updated'] = "Domyślny motyw został zmieniony.";
$l['error_local_file'] = "Nie można było otworzyć lokalnego pliku. Czy na pewno istnieje? Sprawdź i ponów próbę.";
$l['error_uploadfailed'] = "Błąd wysyłania pliku na serwer. Spróbuj jeszcze raz.";
$l['error_uploadfailed_detail'] = "Szczegóły błędu: ";
$l['error_uploadfailed_php1'] = "PHP zwróciło: Rozmiar wysyłanego pliku był większy niż maksymalny dopuszczony dyrektywą upload_max_filesize w pliku php.ini. Skontaktuj się z administratorem serwera, by rozwiązać ten problem.";
$l['error_uploadfailed_php2'] = "Wysyłany plik przekroczył dopuszczalny rozmiar.";
$l['error_uploadfailed_php3'] = "Plik został wysłany tylko częściowo.";
$l['error_uploadfailed_php4'] = "Żaden plik nie został wysłany.";
$l['error_uploadfailed_php6'] = "PHP zwróciło: Brak katalogu tymaczasowego. Skontaktuj się z administratorem serwera, by rozwiązać ten problem.";
$l['error_uploadfailed_php7'] = "PHP zwróciło: nieudana próba zapisu na dysk. Skontaktuj się z administratorem serwera, by rozwiązać ten problem.";
$l['error_uploadfailed_phpx'] = "PHP zwróciło kod błędu: {1}.  Skontaktuj się z administratorem serwera, by rozwiązać ten problem.";
$l['error_uploadfailed_lost'] = "Plik nie został znaleziony na serwerze.";
$l['error_uploadfailed_nocontents'] = "Brak zawartości wysłanego pliku.";
$l['failed_finding_theme'] = "Wysyłnie powiodło się lub podany plik istnieje, ale nie zawiera poprawnych informacji o motywie. Sprawdź, czy jest on poprawnym plikiem motywu.";
$l['error_remote_url'] = "Nie można było osiągnąć zdalnego URL. Sprawdź adres URL i spróbuj jeszcze raz.";
$l['theme_exists'] = "Motyw o takiej samej nazwie już istnieje.";
$l['version_warning'] = "Plik motywu nie jest przeznaczony do tej wersji MyBB, jakiej używasz ({1}). Jeśli mimo to chcesz go zainstalować, ustaw \"Ignoruj kompatybilność wersji\" na \"tak\".";
$l['theme_imported'] = "Motyw {1} został pomyślnie zaimportowany.";
$l['del_theme'] = "Usuń motyw";
$l['edit_theme_settings'] = "Edytuj ustawienia motywu";
$l['edit_theme_style'] = "Edytuj style motywu";
$l['export_theme'] = "Eksportuj motyw";
$l['inherited_from'] = "Dziedziczone z";
$l['customized_this_style'] = "Niestandardowe w tym motywie";
$l['mybb_master_style'] = "Nadrzędny styl MyBB";
$l['theme_options'] = "Opcje motywu";
$l['set_as_default'] = "Ustaw jako domyślny";
$l['other_options'] = "Inne opcje";
$l['theme_style'] = "Style motywu";
$l['theme_users'] = " ({1} użytkowników)";
$l['import_options'] = "Opcje importu motywu";
$l['import_name'] = "Własna nazwa<br /><small>Jeśli to pole zostanie puste, użyta zostanie nazwa podana w pliku z motywem.</small>";
$l['theme_parent'] = "Nadrzędny motyw";
$l['revert_customizations'] = "Cofnij zmiany";
$l['general_options'] = "Ogólne opcje";
$l['allowed_groups'] = "Upoważnione grupy<br /><small>Wybierz grupy użytkowników, które są upoważnione do używania tego motywu. Wybranie \"wszystkich grup\" nadpisze inne wybory.</small>";
$l['all_groups'] = "Wszystkie grupy";

$l['autocomplete_popup'] = "Autouzupełnianie";
$l['popup_window'] = "Okieno autouzupełniania";
$l['selected_result'] = "Wybrana opcja";
$l['form_elements_button'] = "Przyciski";
$l['form_elements_textbox'] = "Pola tekstowe";
$l['form_elements_textarea'] = "Duże pola tekstowe (textarea)";
$l['form_elements_select'] = "Listy rozwijane";
$l['form_elements_radio'] = "Pola jednokrotnego wyboru";
$l['form_elements_checkbox'] = "Pola wielokrotnego wyboru";
$l['popup_menus'] = "Menu kontekstowe";
$l['reputation_system'] = "System reputacji";
$l['positive_reputation_count'] = "Licznik pozytywnej reputacji";
$l['neutral_reputation_count'] = "Licznik neutralnej reputacji";
$l['negative_reputation_count'] = "Licznik negatywnej reputacji";
$l['trow_positive_reputation'] = "Wiersz tabeli z pozytywną oceną";
$l['trow_neutral_reputation'] = "Wiersz tabeli z neutralną oceną";
$l['trow_negative_reputation'] = "Wiersz tabeli z negatywną oceną";
$l['main_css_attributes'] = "Główne atrybuty CSS";
$l['extra_css_attributes'] = "Dodatkowe atrybuty CSS";
$l['background'] = "Tło";
$l['width'] = "Szerokość";
$l['font_color'] = "Kolor czcionki";
$l['font_family'] = "Krój czcionki";
$l['font_size'] = "Wielkość czcionki";
$l['font_style'] = "Styl czcionki";
$l['font_weight'] = "Waga czcionki";
$l['link_css_attributes'] = "Atrybuty CSS linków";
$l['normal_links'] = "Zwykłe linki";
$l['visited_links'] = "Odwiedzone linki";
$l['hovered_links'] = "Podświetlone linki";
$l['save_changes'] = "Zapisz zmiany";
$l['text_decoration'] = "Dekoracja tekstu";
$l['mycode_toolbar'] = "Pasek formatowania MyCode";
$l['editor'] = "Edytor wiadomości";
$l['toolbar_normal'] = "Zwykły przycisk paska";
$l['toolbar_hovered'] = "Podświatlony przycisk paska";
$l['toolbar_clicked'] = "Wybrany przycisk paska";
$l['toolbar_mousedown'] = "Niepodśtwietlony przycisk paska";
$l['border'] = "Obramowanie";
$l['editor_control_bar'] = "Pasek kontrolny edytora";
$l['popup_menu'] = "Menu kontekstowe";
$l['popup_menu_items'] = "Opcje menu";
$l['popup_menu_items_hovered'] = "Podświetlone opcje menu";
?>